.itemOutWrap{
    height:365px;
    width:255px;
    background: transparent;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
     /*轮播图列表元素容器*/
    .itemContainer{
         margin-left: 0;
         margin-top: 5px;
         width: 255px;
         height: 365px;
         font-family:"微软雅黑";
         border-radius: 3px;
         -moz-border-radius:3px;
         background-color: transparent;
    }
    /*顶部红色区域*/
    .itemCaption{
        height:7px;
        border-top-left-radius:3px;
        border-top-right-radius:3px;
        -moz-border-top-left-radius:3px;
        -moz-border-top-right-radius:3px;
        background-color: #cf393d;
    }
    /*列表元素上半部分介绍*/
    .itemIntroduction{
        height: 209px;
        background-color: #f4f4f4;
    }
    /*列表元素下半部分活动详细内容*/
    .itemDetail{
        height: 139px;
        border-bottom-left-radius:3px;
        border-bottom-right-radius:3px;
        -moz-border-bottom-left-radius:3px;
        -moz-border-bottom-right-radius:3px;
        background-color: #ffffff;
    }
    /*列表元素标题名称*/
    .intro-title{
        padding-top: 18px;
        padding-right: 20px;
        font-size:12px ;
        color:#818181;
        text-align: right;
    }
    /*列表元素公司名称*/
    .intro-name{
         padding-left: 12px;
         padding-top:1px ;
         text-align: left;
         font-size:16px ;
         color:#403632;
    }
    /*供公司宣传语*/
    .intro-ad{
         padding-top: 45px;
         text-align: center;
         font-weight: bold;
         font-size:26px ;
         color:#cf393d;
    }
    /*起购价*/
    .detail-price{
        padding-top: 14px;
        text-align: right;
        padding-right: 25px;
        font-size: 20px;
        color: #818181;
    }
    .detail-price span{
        font-size: 14px;
    }
    /*认购期容器*/
    .detail-container{
        width: 200px;
        height:38px;
        overflow: hidden;
        margin-left: 27px;
        margin-top: 21px;
        border: solid 1px #cf393d;
    }
    /*认购期左侧*/
    .purchaseDateName{
        float: left;
        width: 72px;
        height: 38px;
        background-color: #cf393d;
        color: #ffffff;
        font-size: 16px;
        line-height: 38px;
        text-align: center;
        font-weight: bold;
    }
    /*认购期时间*/
    .purchaseDate{
        float: left;
        width: 128px;
        height: 38px;
        font-size: 14px;
        color: #434343;
        text-align: center;
    }